{
  "lockFeatures": {
    "WALEnabled": false,
    "PreDimInterval": 30000,
    "DimmingInterval": 5000,
    "NotPresentDimTarget": 0,
    "LockAfterDimInterval": 60000,
    "WaitInterval": 5000,
    "DimScreen": true,
    "EnableLockWithExternalMonitor": true,
    "DisplayOffAfterLock": true,
    "PowerRequest": true,
    "EnableAudioMode": true
  },
  "wakeFeatures": {
    "WOAEnabled": false,
    "WakeOnLowBattery": true,
    "LowBatteryRemainingPercentageLimit": 15,
    "EnableWakeWithExternalMonitor": true
  },
  "appFeatures": {
    "AppName": "Intel.ContextSensingSampleApp",
    "EnabledEvents": [],
    "MonitorApp": false,
    "PrivacyEnabled": false
  },
  "noLockOnPresenceFeatures": {
    "NLoPEnabled": false,
    "EnableNLoPWithExternalMonitor": true,
    "WaitInterval": 5000,
    "EnableOnBattery": true,
    "LowBatteryRemainingPercentageLimit": 15,
    "FailSafeTimeout": 1800000
  },
  "adaptiveDimmingFeatures": {
    "ADEnabled": true,
    "PowerRequest": true,
    "EnableAudioMode": false,
    "EnableAdaptiveDimmingWithExternalMonitor": false,
    "DisengagedDimWaitTime": 12000,
    "NotPresentDimWaitTime": 12000,
    "MispredictionFaceDetection": true,
    "MispredictionTimeWindow": 3000,
    "Misprediction1DimWaitTime": 15000,
    "Misprediction2DimWaitTime": 15000,
    "Misprediction3DimWaitTime": 15000,
    "Misprediction4DimWaitTime": 15000,
    "DimmingInterval": 1000,
    "DimTarget": 80
  },
  "onlookerDetectionFeatures": {
    "OnlookerDetectionEnabled": false,
    "EnableOnlookerDetectionWithExternalMonitor": true,
    "DetectionDelayInterval": 3000,
    "DimWhenOnlookerDetected": true,
    "DimmingInterval": 5000,
    "DimTarget": 0,
    "EnableOnLowBattery": true,
    "LowBatteryRemainingPercentageLimit": 15,
    "OnlookerAbsenceWaitInterval": 2000
  }
}